Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
calendar.cpp File Reference
`#include <botan/calendar.h>`
`#include <botan/exceptn.h>`
`#include <ctime>`
`#include <sstream>`
`#include <iomanip>`
`#include <botan/mutex.h>`
`#include <stdlib.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
calendar_point | Botan::calendar_value (const std::chrono::system_clock::time_point &time_point)